counter_get_value
counter_reset_value
Extended
PHP Manual

# counter_bump_value

counter_bump_value — Change the current value of a counter resource.

### Description

void counter_bump_value ( resource `$counter` , integer `$offset` )

counter_bump_value() updates the current value of a counter resource.

### Parameters

`counter`
  The counter resource to operate on.
`offset`
  The amount by which to change the counter's value. Can be negative.

### See Also

- counter_get_value() - Get the current value of a counter resource.
- counter_reset_value() - Reset the current value of a counter resource.

counter_get_value
counter_reset_value
Extended
PHP Manual